Package: ruby-tty-color / 0.6.0-1

Metadata

Package Version Patches format
ruby-tty-color 0.6.0-1 3.0 (quilt)

This package has no patches.